lapacke_sbdsqr.c(3)

NAME
lapacke_sbdsqr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sbdsqr (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, float *d, float *e, float *vt, lapack_int ldvt, float *u, lapack_int ldu, float *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_sbdsqr (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, float * d, float * e, float * vt, lapack_int ldvt, float * u, lapack_int ldu, float * c, lapack_int ldc)

Definition at line 36 of file lapacke_sbdsqr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.